.mainContent{
    padding: 2rem;
}

.headSection h1{
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 600;
    color:#35183D;
}
 .dash{
    height: 6px;
    width: 60px;
    background-color: #3DB8FB;
    margin: 0.5rem 0;
}

.groupWrapper{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    padding:4rem 2rem;
    background-color: #1200527e;
    gap: 1rem;
}

.groupTable{
    border-radius: 10px;
    background-color: white;
    width: 23%;
    min-width: 250px;

}

.groupHeader{
    background-color: #3DB8FB;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    padding: 1rem;
    color: white;
    display: flex;
    justify-content: center;
}


.team{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 2rem;
    padding:0.7rem 1rem;
}
.team > p{
    width: fit-content;
    text-align: center;
    font-weight: 600;
    color:#35183D;
    font-size: clamp(14px, 1vw, 16px);
}

.team img{
    height: 40px;
    width: auto;
    object-fit: cover;
}

.team .points{
    display: flex;
    align-items: center;
    color: #8A2BE1;

}

.team .points span{
    margin-right: 0.5rem;
}

.content-2{
    height: 500px;
    width: calc(100vw - 17%);
    background-color: rgb(61, 184, 251, 0.5);
    display: flex;
    flex-direction: row;
    justify-content: center;
    top: 5px;
}
.content-2 > div{
    display: flex;
    justify-content: center;
    width: 100%;
    /* border: 1px solid white; */
    /* padding: 0; */

}
.start, .second, .third, .fourth, .fifth,.end{
    display: flex;
    flex-direction:column;
    justify-content: space-around;
    width: 13%;
}

.rect{
    width: 80%;
    height: 80px;
    background: #3DB8FB;
}
.rect-2{
    width: 80%;

    height: 80px;
    background: #8A2BE1;
}
.rect-3{
    width: 80%;

    height: 80px; 
    background: #3C4285;
}
.cup{
    color: gold;
    margin-top: 4rem;
}
.rect-4{
    width: 80%;

    height: 80px; 
    background: #3C4285;
}
.rect-5{
    height: 80px;
    width: 80%;

    background: #8A2BE1;
}
.rect-7{
    width: 80%;
    height: 80px;
    background: #3DB8FB;

}
